.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.986000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.900879;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.900879;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m2{transform:matrix(0.000610,-0.401494,0.401494,0.000610,0,0);-ms-transform:matrix(0.000610,-0.401494,0.401494,0.000610,0,0);-webkit-transform:matrix(0.000610,-0.401494,0.401494,0.000610,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-3.780000px;}
._0{margin-left:-2.068000px;}
._3{margin-left:-1.028000px;}
._1{width:1.540000px;}
._6{width:2.628000px;}
._f{width:3.684000px;}
._4{width:5.012000px;}
._5{width:6.408000px;}
._2{width:7.612000px;}
._a{width:10.436000px;}
._9{width:11.484000px;}
._b{width:12.760000px;}
._8{width:16.272000px;}
._7{width:17.316000px;}
._e{width:24.208000px;}
._d{width:25.416000px;}
._14{width:36.420000px;}
._12{width:37.670000px;}
._16{width:51.020000px;}
._10{width:54.280000px;}
._13{width:58.250000px;}
._17{width:68.670000px;}
._18{width:82.640000px;}
._11{width:89.730000px;}
._1b{width:118.650000px;}
._15{width:129.180000px;}
._1c{width:151.700000px;}
._1a{width:158.360000px;}
._19{width:161.690000px;}
.fc0{color:rgb(128,175,199);}
.fc5{color:rgb(5,3,1);}
.fc4{color:rgb(5,3,1);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(26,20,18);}
.fs8{font-size:5.940000px;}
.fs9{font-size:6.329600px;}
.fsa{font-size:16.848400px;}
.fsb{font-size:16.848419px;}
.fs5{font-size:24.000000px;}
.fsc{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs1{font-size:36.000000px;}
.fs7{font-size:42.000000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:80.000000px;}
.y80{bottom:-77.588077px;}
.y7f{bottom:-16.382530px;}
.y7e{bottom:48.360871px;}
.y26{bottom:48.982321px;}
.y2b{bottom:50.081613px;}
.y7d{bottom:61.572015px;}
.y2a{bottom:61.644652px;}
.y7a{bottom:61.866117px;}
.y29{bottom:73.207692px;}
.y7c{bottom:73.491132px;}
.y7b{bottom:84.118223px;}
.y94{bottom:94.562057px;}
.y95{bottom:104.546516px;}
.yf{bottom:121.558221px;}
.y75{bottom:130.090781px;}
.y74{bottom:132.609436px;}
.y73{bottom:138.542881px;}
.ye{bottom:140.825136px;}
.y93{bottom:143.696463px;}
.y92{bottom:149.351191px;}
.y81{bottom:149.862133px;}
.y79{bottom:159.493221px;}
.y82{bottom:159.846592px;}
.yd{bottom:160.092051px;}
.y96{bottom:160.571596px;}
.y97{bottom:167.978604px;}
.y78{bottom:169.477680px;}
.y77{bottom:178.176877px;}
.yc{bottom:179.358966px;}
.y76{bottom:187.599880px;}
.y9c{bottom:200.619541px;}
.y91{bottom:210.556738px;}
.y9b{bottom:215.076553px;}
.y83{bottom:215.871512px;}
.yb{bottom:217.907249px;}
.y84{bottom:223.278520px;}
.y9a{bottom:229.533564px;}
.ya{bottom:237.174164px;}
.y99{bottom:243.990576px;}
.y9{bottom:256.441079px;}
.y98{bottom:270.437496px;}
.y90{bottom:275.300139px;}
.y8{bottom:275.707994px;}
.y8f{bottom:288.511283px;}
.y8c{bottom:288.805384px;}
.y25{bottom:294.975069px;}
.y8e{bottom:300.430400px;}
.y8d{bottom:311.057491px;}
.y24{bottom:314.241984px;}
.y7{bottom:314.256277px;}
.y85{bottom:325.737572px;}
.y23{bottom:333.508899px;}
.y6{bottom:333.523192px;}
.y5{bottom:352.790107px;}
.y87{bottom:357.030049px;}
.y86{bottom:359.548703px;}
.y4{bottom:372.057022px;}
.y22{bottom:372.057182px;}
.y9d{bottom:385.948247px;}
.y8b{bottom:386.432649px;}
.y3{bottom:391.323936px;}
.y21{bottom:391.324097px;}
.y8a{bottom:396.417109px;}
.y89{bottom:405.116306px;}
.y2{bottom:410.590851px;}
.y20{bottom:410.591012px;}
.y88{bottom:414.539308px;}
.y71{bottom:444.627140px;}
.y0{bottom:448.870776px;}
.y12{bottom:454.805506px;}
.y11{bottom:480.509180px;}
.y72{bottom:483.915298px;}
.y10{bottom:506.212853px;}
.y70{bottom:510.607772px;}
.y6f{bottom:524.254568px;}
.y6e{bottom:537.901363px;}
.y6d{bottom:556.113151px;}
.y6c{bottom:573.529979px;}
.y6b{bottom:587.176775px;}
.y6a{bottom:600.823571px;}
.y69{bottom:614.470367px;}
.y1f{bottom:628.053726px;}
.y68{bottom:631.887195px;}
.y67{bottom:645.533991px;}
.y1e{bottom:648.934649px;}
.y66{bottom:662.950819px;}
.y49{bottom:669.840464px;}
.y65{bottom:676.597615px;}
.y48{bottom:683.487260px;}
.y64{bottom:690.244411px;}
.y1d{bottom:692.569064px;}
.y47{bottom:697.134055px;}
.y63{bottom:703.891207px;}
.y1c{bottom:713.449986px;}
.y46{bottom:714.550884px;}
.y62{bottom:717.538003px;}
.y45{bottom:728.197680px;}
.y61{bottom:731.184798px;}
.y60{bottom:744.831594px;}
.y44{bottom:746.011988px;}
.y1b{bottom:757.084401px;}
.y5f{bottom:758.478390px;}
.y43{bottom:763.826296px;}
.y5e{bottom:776.690177px;}
.y42{bottom:777.473091px;}
.y1a{bottom:777.965324px;}
.y5d{bottom:794.107006px;}
.y41{bottom:794.889920px;}
.y5c{bottom:807.753802px;}
.y40{bottom:808.536716px;}
.y19{bottom:821.599739px;}
.y5b{bottom:825.170630px;}
.y3f{bottom:826.748503px;}
.y5a{bottom:838.817426px;}
.y18{bottom:842.480661px;}
.y3e{bottom:844.562811px;}
.y59{bottom:856.631734px;}
.y3d{bottom:862.377119px;}
.y58{bottom:874.446042px;}
.y3c{bottom:876.023915px;}
.y17{bottom:886.115076px;}
.y57{bottom:888.092838px;}
.y3b{bottom:889.670711px;}
.y56{bottom:901.739633px;}
.y3a{bottom:903.317507px;}
.y16{bottom:906.995998px;}
.y55{bottom:915.386429px;}
.y39{bottom:916.964302px;}
.y15{bottom:927.876921px;}
.y38{bottom:930.611098px;}
.y54{bottom:933.598217px;}
.y37{bottom:948.027927px;}
.y53{bottom:951.015045px;}
.y36{bottom:961.674722px;}
.y52{bottom:964.661841px;}
.y35{bottom:975.321518px;}
.y51{bottom:978.308637px;}
.y14{bottom:979.392672px;}
.y50{bottom:991.955432px;}
.y34{bottom:992.738347px;}
.y4f{bottom:1005.602228px;}
.y33{bottom:1006.385142px;}
.y13{bottom:1011.512226px;}
.y32{bottom:1023.801971px;}
.y4e{bottom:1023.814016px;}
.y31{bottom:1037.448767px;}
.y4d{bottom:1042.025803px;}
.y30{bottom:1055.660554px;}
.y4a{bottom:1059.430587px;}
.y2f{bottom:1073.077383px;}
.y4c{bottom:1073.089427px;}
.y2e{bottom:1086.724178px;}
.y4b{bottom:1086.736223px;}
.y2d{bottom:1104.538486px;}
.y2c{bottom:1136.688715px;}
.y27{bottom:1153.761864px;}
.y1{bottom:1198.743373px;}
.y28{bottom:1198.743534px;}
.hf{height:5.284512px;}
.he{height:5.631119px;}
.h10{height:13.475429px;}
.h11{height:13.475445px;}
.h9{height:18.432000px;}
.h13{height:21.504000px;}
.ha{height:22.830000px;}
.hb{height:23.040000px;}
.h3{height:27.648000px;}
.hc{height:31.962000px;}
.h2{height:33.484000px;}
.h4{height:33.792000px;}
.h8{height:42.616000px;}
.h6{height:49.152000px;}
.h5{height:60.880000px;}
.hd{height:195.103811px;}
.h12{height:278.346454px;}
.h1{height:772.475289px;}
.h7{height:1128.199356px;}
.h0{height:1274.666131px;}
.w3{width:168.921556px;}
.w4{width:188.313737px;}
.w2{width:829.487498px;}
.w1{width:912.195351px;}
.w0{width:956.000000px;}
.x28{left:-172.734001px;}
.x29{left:-158.214823px;}
.x2a{left:-149.193182px;}
.x27{left:-121.519678px;}
.x2b{left:-88.017376px;}
.x0{left:22.483688px;}
.x2{left:63.733387px;}
.x8{left:68.285531px;}
.xe{left:79.666131px;}
.xc{left:81.942765px;}
.x1a{left:95.668736px;}
.x1b{left:104.690377px;}
.x19{left:132.363721px;}
.x9{left:166.161844px;}
.x13{left:180.252914px;}
.x17{left:183.798675px;}
.x14{left:209.916707px;}
.x16{left:227.287895px;}
.x12{left:234.369225px;}
.x11{left:240.491132px;}
.x15{left:244.036893px;}
.x6{left:253.499570px;}
.x10{left:265.878446px;}
.x18{left:268.193061px;}
.x20{left:274.489118px;}
.x25{left:278.034879px;}
.x21{left:304.152911px;}
.x24{left:321.524098px;}
.xf{left:323.785988px;}
.x1f{left:328.605428px;}
.x1e{left:334.727336px;}
.x23{left:338.273097px;}
.x22{left:348.257556px;}
.x1d{left:360.114650px;}
.x26{left:362.429265px;}
.x5{left:397.764068px;}
.x1c{left:418.022192px;}
.xd{left:487.104448px;}
.xa{left:491.656753px;}
.x2c{left:505.313024px;}
.x2e{left:574.282541px;}
.xb{left:589.533066px;}
.x2d{left:661.802867px;}
.x3{left:742.037514px;}
.x4{left:760.250907px;}
.x1{left:805.877859px;}
.x7{left:939.886101px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-3.138275pt;}
._0{margin-left:-1.716919pt;}
._3{margin-left:-0.853478pt;}
._1{width:1.278557pt;}
._6{width:2.181848pt;}
._f{width:3.058573pt;}
._4{width:4.161120pt;}
._5{width:5.320124pt;}
._2{width:6.319722pt;}
._a{width:8.664296pt;}
._9{width:9.534379pt;}
._b{width:10.593754pt;}
._8{width:13.509527pt;}
._7{width:14.376289pt;}
._e{width:20.098245pt;}
._d{width:21.101164pt;}
._14{width:30.237032pt;}
._12{width:31.274821pt;}
._16{width:42.358412pt;}
._10{width:45.064967pt;}
._13{width:48.360986pt;}
._17{width:57.011998pt;}
._18{width:68.610333pt;}
._11{width:74.496674pt;}
._1b{width:98.506970pt;}
._15{width:107.249308pt;}
._1c{width:125.946122pt;}
._1a{width:131.475464pt;}
._19{width:134.240135pt;}
.fs8{font-size:4.931575pt;}
.fs9{font-size:5.255033pt;}
.fsa{font-size:13.988073pt;}
.fsb{font-size:13.988089pt;}
.fs5{font-size:19.925556pt;}
.fsc{font-size:23.246483pt;}
.fs6{font-size:24.906946pt;}
.fs1{font-size:29.888335pt;}
.fs7{font-size:34.869724pt;}
.fs0{font-size:36.530187pt;}
.fs4{font-size:46.492965pt;}
.fs3{font-size:53.134817pt;}
.fs2{font-size:66.418522pt;}
.y80{bottom:-64.416067pt;}
.y7f{bottom:-13.601293pt;}
.y7e{bottom:40.150719pt;}
.y26{bottom:40.666667pt;}
.y2b{bottom:41.579333pt;}
.y7d{bottom:51.119028pt;}
.y2a{bottom:51.179333pt;}
.y7a{bottom:51.363200pt;}
.y29{bottom:60.779333pt;}
.y7c{bottom:61.014655pt;}
.y7b{bottom:69.837600pt;}
.y94{bottom:78.508400pt;}
.y95{bottom:86.797813pt;}
.yf{bottom:100.921467pt;}
.y75{bottom:108.005467pt;}
.y74{bottom:110.096533pt;}
.y73{bottom:115.022667pt;}
.ye{bottom:116.917467pt;}
.y93{bottom:119.301333pt;}
.y92{bottom:123.996066pt;}
.y81{bottom:124.420267pt;}
.y79{bottom:132.416299pt;}
.y82{bottom:132.709679pt;}
.yd{bottom:132.913467pt;}
.y96{bottom:133.311600pt;}
.y97{bottom:139.461132pt;}
.y78{bottom:140.705712pt;}
.y77{bottom:147.928060pt;}
.yc{bottom:148.909467pt;}
.y76{bottom:155.751333pt;}
.y9c{bottom:166.560667pt;}
.y91{bottom:174.810840pt;}
.y9b{bottom:178.563333pt;}
.y83{bottom:179.223333pt;}
.yb{bottom:180.913467pt;}
.y84{bottom:185.372865pt;}
.y9a{bottom:190.566000pt;}
.ya{bottom:196.909467pt;}
.y99{bottom:202.568667pt;}
.y9{bottom:212.905467pt;}
.y98{bottom:224.525733pt;}
.y90{bottom:228.562853pt;}
.y8{bottom:228.901467pt;}
.y8f{bottom:239.531161pt;}
.y8c{bottom:239.775333pt;}
.y25{bottom:244.897600pt;}
.y8e{bottom:249.426788pt;}
.y8d{bottom:258.249733pt;}
.y24{bottom:260.893600pt;}
.y7{bottom:260.905467pt;}
.y85{bottom:270.437600pt;}
.y23{bottom:276.889600pt;}
.y6{bottom:276.901467pt;}
.y5{bottom:292.897467pt;}
.y87{bottom:296.417600pt;}
.y86{bottom:298.508667pt;}
.y4{bottom:308.893467pt;}
.y22{bottom:308.893600pt;}
.y9d{bottom:320.426400pt;}
.y8b{bottom:320.828566pt;}
.y3{bottom:324.889467pt;}
.y21{bottom:324.889600pt;}
.y8a{bottom:329.117979pt;}
.y89{bottom:336.340326pt;}
.y2{bottom:340.885467pt;}
.y20{bottom:340.885600pt;}
.y88{bottom:344.163600pt;}
.y71{bottom:369.143467pt;}
.y0{bottom:372.666667pt;}
.y12{bottom:377.593867pt;}
.y11{bottom:398.933867pt;}
.y72{bottom:401.761733pt;}
.y10{bottom:420.273867pt;}
.y70{bottom:423.922667pt;}
.y6f{bottom:435.252667pt;}
.y6e{bottom:446.582667pt;}
.y6d{bottom:461.702667pt;}
.y6c{bottom:476.162667pt;}
.y6b{bottom:487.492667pt;}
.y6a{bottom:498.822667pt;}
.y69{bottom:510.152667pt;}
.y1f{bottom:521.430000pt;}
.y68{bottom:524.612667pt;}
.y67{bottom:535.942667pt;}
.y1e{bottom:538.766000pt;}
.y66{bottom:550.402667pt;}
.y49{bottom:556.122667pt;}
.y65{bottom:561.732667pt;}
.y48{bottom:567.452667pt;}
.y64{bottom:573.062667pt;}
.y1d{bottom:574.992667pt;}
.y47{bottom:578.782667pt;}
.y63{bottom:584.392667pt;}
.y1c{bottom:592.328667pt;}
.y46{bottom:593.242667pt;}
.y62{bottom:595.722667pt;}
.y45{bottom:604.572667pt;}
.y61{bottom:607.052667pt;}
.y60{bottom:618.382667pt;}
.y44{bottom:619.362667pt;}
.y1b{bottom:628.555333pt;}
.y5f{bottom:629.712667pt;}
.y43{bottom:634.152667pt;}
.y5e{bottom:644.832667pt;}
.y42{bottom:645.482667pt;}
.y1a{bottom:645.891333pt;}
.y5d{bottom:659.292667pt;}
.y41{bottom:659.942667pt;}
.y5c{bottom:670.622667pt;}
.y40{bottom:671.272667pt;}
.y19{bottom:682.118000pt;}
.y5b{bottom:685.082667pt;}
.y3f{bottom:686.392667pt;}
.y5a{bottom:696.412667pt;}
.y18{bottom:699.454000pt;}
.y3e{bottom:701.182667pt;}
.y59{bottom:711.202667pt;}
.y3d{bottom:715.972667pt;}
.y58{bottom:725.992667pt;}
.y3c{bottom:727.302667pt;}
.y17{bottom:735.680667pt;}
.y57{bottom:737.322667pt;}
.y3b{bottom:738.632667pt;}
.y56{bottom:748.652667pt;}
.y3a{bottom:749.962667pt;}
.y16{bottom:753.016667pt;}
.y55{bottom:759.982667pt;}
.y39{bottom:761.292667pt;}
.y15{bottom:770.352667pt;}
.y38{bottom:772.622667pt;}
.y54{bottom:775.102667pt;}
.y37{bottom:787.082667pt;}
.y53{bottom:789.562667pt;}
.y36{bottom:798.412667pt;}
.y52{bottom:800.892667pt;}
.y35{bottom:809.742667pt;}
.y51{bottom:812.222667pt;}
.y14{bottom:813.122667pt;}
.y50{bottom:823.552667pt;}
.y34{bottom:824.202667pt;}
.y4f{bottom:834.882667pt;}
.y33{bottom:835.532667pt;}
.y13{bottom:839.789333pt;}
.y32{bottom:849.992667pt;}
.y4e{bottom:850.002667pt;}
.y31{bottom:861.322667pt;}
.y4d{bottom:865.122667pt;}
.y30{bottom:876.442667pt;}
.y4a{bottom:879.572667pt;}
.y2f{bottom:890.902667pt;}
.y4c{bottom:890.912667pt;}
.y2e{bottom:902.232667pt;}
.y4b{bottom:902.242667pt;}
.y2d{bottom:917.022667pt;}
.y2c{bottom:943.714800pt;}
.y27{bottom:957.889467pt;}
.y1{bottom:995.234533pt;}
.y28{bottom:995.234667pt;}
.hf{height:4.387368pt;}
.he{height:4.675132pt;}
.h10{height:11.187726pt;}
.h11{height:11.187739pt;}
.h9{height:15.302827pt;}
.h13{height:17.853299pt;}
.ha{height:18.954186pt;}
.hb{height:19.128534pt;}
.h3{height:22.954241pt;}
.hc{height:26.535860pt;}
.h2{height:27.799472pt;}
.h4{height:28.055184pt;}
.h8{height:35.381146pt;}
.h6{height:40.807540pt;}
.h5{height:50.544495pt;}
.hd{height:161.981333pt;}
.h12{height:231.092000pt;}
.h1{height:641.333333pt;}
.h7{height:936.666667pt;}
.h0{height:1058.268000pt;}
.w3{width:140.244000pt;}
.w4{width:156.344000pt;}
.w2{width:688.666667pt;}
.w1{width:757.333333pt;}
.w0{width:793.701333pt;}
.x28{left:-143.409212pt;}
.x29{left:-131.354933pt;}
.x2a{left:-123.864883pt;}
.x27{left:-100.889467pt;}
.x2b{left:-73.074800pt;}
.x0{left:18.666667pt;}
.x2{left:52.913467pt;}
.x8{left:56.692800pt;}
.xe{left:66.141333pt;}
.xc{left:68.031467pt;}
.x1a{left:79.427200pt;}
.x1b{left:86.917251pt;}
.x19{left:109.892533pt;}
.x9{left:137.952800pt;}
.x13{left:149.651651pt;}
.x17{left:152.595453pt;}
.x14{left:174.279467pt;}
.x16{left:188.701574pt;}
.x12{left:194.580718pt;}
.x11{left:199.663318pt;}
.x15{left:202.607121pt;}
.x6{left:210.463333pt;}
.x10{left:220.740667pt;}
.x18{left:222.662333pt;}
.x20{left:227.889518pt;}
.x25{left:230.833320pt;}
.x21{left:252.517333pt;}
.x24{left:266.939441pt;}
.xf{left:268.817333pt;}
.x1f{left:272.818584pt;}
.x1e{left:277.901185pt;}
.x23{left:280.844987pt;}
.x22{left:289.134400pt;}
.x1d{left:298.978533pt;}
.x26{left:300.900199pt;}
.x5{left:330.236267pt;}
.x1c{left:347.055200pt;}
.xd{left:404.409467pt;}
.xa{left:408.188933pt;}
.x2c{left:419.526800pt;}
.x2e{left:476.787467pt;}
.xb{left:489.448933pt;}
.x2d{left:549.449600pt;}
.x3{left:616.062933pt;}
.x4{left:631.184267pt;}
.x1{left:669.065200pt;}
.x7{left:780.323067pt;}
}
